{
  "id": "erik_8e20",
  "name": "Erik Solberg",
  "handle": "erik",
  "gender": "male",
  "description": "male from Norway who is a firefighter",
  "tags": [
    "career_fantasy",
    "alpine climbing",
    "winter survivalism",
    "traditional carpentry",
    "black coffee brewing",
    "nordic history",
    "photography"
  ],
  "avatar_url": "/media/erik_8e20/avatar.webp?t=1770020597",
  "banner_url": "/media/erik_8e20/banner.webp?t=1770020601",
  "videos": [
    "/media/erik_8e20/videos/01_smile_reveal.mp4?t=1770016055"
  ],
  "images": [
    "/media/erik_8e20/images/01_mid_mid_neutral.webp",
    "/media/erik_8e20/images/02_image.webp",
    "/media/erik_8e20/images/03_image.webp",
    "/media/erik_8e20/images/04_image.webp",
    "/media/erik_8e20/images/05_image.webp",
    "/media/erik_8e20/images/06_image.webp",
    "/media/erik_8e20/images/07_image.webp",
    "/media/erik_8e20/images/08_image.webp",
    "/media/erik_8e20/images/09_image.webp",
    "/media/erik_8e20/images/10_image.webp",
    "/media/erik_8e20/images/11_image.webp",
    "/media/erik_8e20/images/12_image.webp",
    "/media/erik_8e20/images/13_image.webp",
    "/media/erik_8e20/images/14_image.webp",
    "/media/erik_8e20/images/15_image.webp",
    "/media/erik_8e20/images/16_image.webp",
    "/media/erik_8e20/images/17_image.webp",
    "/media/erik_8e20/images/18_image.webp",
    "/media/erik_8e20/images/19_image.webp",
    "/media/erik_8e20/images/20_image.webp",
    "/media/erik_8e20/images/21_image.webp",
    "/media/erik_8e20/images/22_image.webp",
    "/media/erik_8e20/images/23_image.webp",
    "/media/erik_8e20/images/24_image.webp",
    "/media/erik_8e20/images/25_image.webp",
    "/media/erik_8e20/images/26_image.webp",
    "/media/erik_8e20/images/27_image.webp",
    "/media/erik_8e20/images/28_image.webp",
    "/media/erik_8e20/images/29_image.webp",
    "/media/erik_8e20/images/30_image.webp",
    "/media/erik_8e20/images/31_image.webp",
    "/media/erik_8e20/images/32_image.webp",
    "/media/erik_8e20/images/33_image.webp",
    "/media/erik_8e20/images/34_image.webp",
    "/media/erik_8e20/images/35_image.webp",
    "/media/erik_8e20/images/36_image.webp",
    "/media/erik_8e20/images/37_image.webp",
    "/media/erik_8e20/images/38_image.webp",
    "/media/erik_8e20/images/39_image.webp",
    "/media/erik_8e20/images/40_image.webp",
    "/media/erik_8e20/images/41_image.webp",
    "/media/erik_8e20/images/42_image.webp",
    "/media/erik_8e20/images/43_image.webp",
    "/media/erik_8e20/images/44_image.webp",
    "/media/erik_8e20/images/45_image.webp",
    "/media/erik_8e20/images/46_image.webp",
    "/media/erik_8e20/images/47_image.webp",
    "/media/erik_8e20/images/48_image.webp",
    "/media/erik_8e20/images/49_image.webp",
    "/media/erik_8e20/images/50_image.webp",
    "/media/erik_8e20/images/51_image.webp"
  ],
  "created_at": "2026-02-02T00:05:37.765381-07:00",
  "dir_name": "erik_8e20"
}